@charset "utf-8";
/* CSS Document */

*, html { padding:0; margin:0;}
body { 
margin:0; 
padding:0;
background:url(../images/bg.jpg) no-repeat center top;
font-family: 'MyriadProLight', Arial;
color:#202020;
}

a { text-decoration:none;}

.clear { clear:both;}

#container, #header, h1, #slider, #content, #bottom { width:100%;}
#wrapper { width:960px; margin:0 auto; }
#header { margin-top:20px}
#header .logo { 
	float:left;
}

h1 { font-size:33px; color:#061848; margin:20px 0; padding-bottom:7px; border-bottom:1px solid #061848; }
h1.small { font-size:17px;padding-top:7px; border-top:1px solid #061848; }

hr { border:none; height:1px;background-color:#061848; margin:5px 0; }

ul { margin-left:30px;}

p { font-size:14px; margin-bottom:15px;}

#header .newsletter {
	float: right;
	background:url(../images/newsletter-icon.png) no-repeat left 3px;
	padding-left:74px;
	font-size:22px;
	color:#fff;
	text-shadow: 2px 2px 2px #000000;
    filter: dropshadow(color=#000000, offx=2, offy=2);	
	text-transform: uppercase;
	margin:25px 0;
}

#header .newsletter a { color:#FFF;}
#header .newsletter a:hover { color:#ffb400;}

#menu {
	background: #0b183c;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
margin-bottom:20px;
}

#menu ul { list-style:none;}
#menu ul li { display:inline-block; padding:7px 40px; font-size:24px; text-transform:uppercase; font-family: Calibri; }
#menu ul li a { color:#fff;}
#menu ul li a:hover, #menu ul li a.active { color:#ffb400;}

#slider { width:940px; margin:0 auto;}

#slider-wrapper { width:100%;
-webkit-box-shadow:  0px 0px 5px 0px #000000;
box-shadow:  0px 0px 5px 0px #000000;
background:#FFF;
padding:10px 0;
}

#content { margin:0 auto; }

.view_more { display:inline-block; float:right; color:#0a5292; font-size:17px; font-family: 'MyriadProSemibold'; padding-top:5px}

#products_list { }
#products_list .row { margin-bottom:30px;}
#products_list .row .item {
-webkit-box-shadow: 0px 0px 9px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 9px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 9px rgba(50, 50, 50, 0.75);
width:226px;	
margin-right:17px;
float:left;
}
#products_list .row .last { margin-right:0px;}
#products_list .row .item img { border:1px solid #b2b2b2; margin:8px;}
#products_list .row .item .title {
	background: #0b589a; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBiNTg5YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNTExMzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #0b589a 0%, #051138 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0b589a), color-stop(100%,#051138)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0b589a 0%,#051138 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0b589a 0%,#051138 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0b589a 0%,#051138 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0b589a 0%,#051138 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b589a', endColorstr='#051138',GradientType=0 ); /* IE6-8 */
padding: 10px 0;
width:100%;
}
#products_list .row .item .title h2 { font-size:19px; padding:0 10px; }
#products_list .row .item .title h2 a {color:#ffb400; }
#products_list .row .item .title h2 a:hover {color:#fff }
#products_list .row .item .price { font-size:19px; font-family: 'MyriadProSemibold'; display:block; float:right; padding:4px 10px;color:#094681;}
#products_list .row .item .rprice { font-size:19px; font-family: 'MyriadProSemibold'; display:block; float:left; padding:4px 10px;color:#094681; text-decoration:line-through}
#products_list .row .item .price-wrap { width:100%; background: #F3F3F3; height:33px;}
.inner_pages #products_list .row .item { width:217px;}
.inner_pages #products_list .row .item img { width:199px;}

.left_column_content { 
	width: 548px; float:left; margin-bottom:20px;
}
.right_column_content {
	width:370px; float:right; margin-bottom:20px;
}

.inner_pages .left_column_content { width: 533px !important; }
.inner_pages .right_column_content { width: 355px !important; }
.right_column_content h1, .left_column_content h1 { margin-top:0;}
.contact p { font-size:28px; }
.contact img { vertical-align:middle; margin-right:10px;}

#footer { width:100%;
background: #0b589a; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBiNTg5YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNTExMzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #0b589a 0%, #051138 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0b589a), color-stop(100%,#051138)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0b589a 0%,#051138 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0b589a 0%,#051138 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0b589a 0%,#051138 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0b589a 0%,#051138 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b589a', endColorstr='#051138',GradientType=0 ); /* IE6-8 */
padding: 10px 0;
}
#footer .content { width:960px; color:#fff; margin:10px auto;}
#footer .content a { color:#fff; font-size:14px;}
#footer .content a:hover { text-decoration:underline;}
#footer .content .left { float:left;}
#footer .content .right { float:right;}
#footer .content span { display:inline-block; padding:0 15px;}

#twitter-widget-0 { height:256px !important;}

.inner_pages {-webkit-box-shadow:  0px 0px 5px 0px #000000;
box-shadow:  0px 0px 5px 0px #000000;
background:#FFF; padding:10px 20px; width:920px !important; margin-bottom:30px !important;}

#product .thumb {width:370px; padding:8px; -webkit-box-shadow: 0px 0px 9px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 9px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 9px rgba(50, 50, 50, 0.75); float:left}

#product .thumb img {border: 1px solid #b2b2b2;}
#product .info {width:510px; float:right;}
.buy_button {
	float:right;
	-moz-box-shadow:inset 0px 1px 0px 0px #4e86ba;
	-webkit-box-shadow:inset 0px 1px 0px 0px #4e86ba;
	box-shadow:inset 0px 1px 0px 0px #4e86ba;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0b579a), color-stop(1, #001f3d) );
	background:-moz-linear-gradient( center top, #0b579a 5%, #001f3d 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0b579a', endColorstr='#001f3d');
	background-color:#0b579a;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #162e47;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:19px;
	font-weight:bold;
	padding:10px 31px;
	text-decoration:none;
	text-shadow:1px 1px 0px #000000;
}.buy_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #001f3d), color-stop(1, #0b579a) );
	background:-moz-linear-gradient( center top, #001f3d 5%, #0b579a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001f3d', endColorstr='#0b579a');
	background-color:#001f3d;
}.buy_button:active {
	position:relative;
	top:1px;
}

#product .features { float:left; width:363px; font-size:19px; list-style:circle; margin:0; }
#product .features li { display:inline-block; padding:10px 20px 0 0;}
#custom_contact_page { padding-bottom:20px;}
#custom_contact_page table {margin-bottom:20px;}
#custom_contact_page td { padding:7px 0;}
#custom_contact_page a { color:#848484;}
#custom_contact_page input[type=text] { width:250px; border:1px solid #b9b2ac; padding:3px; color:#333333;font-family:Arial, Helvetica, sans-serif; font-style:italic;}
#custom_contact_page textarea { width:500px; height:180px; border:1px solid #b9b2ac; overflow:hidden; font-family:Arial, Helvetica, sans-serif;  padding:3px; color:#333333; font-size:12px;font-style:italic; }
#custom_contact_page ul { list-style:circle;}
#custom_contact_page ul li { margin:10px 0;}

.nav { float:left; margin-top:10px; width:100%; padding-bottom:30px;}
.nav a {  bbackground:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0b579a), color-stop(1, #001f3d) );
	background:-moz-linear-gradient( center top, #0b579a 5%, #001f3d 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0b579a', endColorstr='#001f3d'); padding:4px 7px; color:#fff; border:1px solid #0d0e13;-webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; behavior: url(ie-css3.htc); text-decoration:none; margin-left:5px; }
.nav a:hover {color:#ffb400;}
span#page_current {  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0b579a), color-stop(1, #001f3d) );
	background:-moz-linear-gradient( center top, #0b579a 5%, #001f3d 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0b579a', endColorstr='#001f3d'); padding:4px 7px; color:#ffb400; border:1px solid #0d0e13;-webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; behavior: url(ie-css3.htc); text-decoration:none; margin-left:5px; }
	

.notification { padding:10px; border:1px solid #ccc; margin-bottom:10px;}
#checkout_product_list img { border:4px solid #fff;-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.75);}
#checkout_product_list td {padding:7px;}
#checkout_product_list td { border-bottom:1px solid #ccc;}
.checkout-heading td {  color:#fff; font-family:'MyriadProSemiBold'; background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0b579a), color-stop(1, #001f3d) );
	background:-moz-linear-gradient( center top, #0b579a 5%, #001f3d 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0b579a', endColorstr='#001f3d');}
	
#checkout_details { text-align:right; clear:both; margin-top:5px; display:none; }
#checkout_details p {font-size:16px;}
input[type="text"],input[type="password"],textarea, select{ padding:5px 10px; font-family:Calibri, Arial, Helvetica, sans-serif; font-size:14px; color:#686868;
background-color:#ffffff; background-repeat:repeat-x; position:relative;
-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; border:solid 1px #b8b8b8; }
#checkout_details input[type="text"] {width:230px; }
#checkout_details select {width:251px; }
ol { margin-left:30px;}
h2 { padding-bottom:10px;}
#top_banner { width:100%; background:#0a4b88;}
.currency { width:960px; color:#fff; margin:0 auto; text-align:right; font-size:14px; padding:7px 0;}
.currency a { color:#fff;}
.currency a:hover, .currency a.selected {color:#ffb400; }
.currency span { display:inline-block; padding:0 5px;}
/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */
		
	.reveal-modal-bg { 
		position: fixed; 
		height: 100%;
		width: 100%;
		background: #000;
		background: rgba(0,0,0,.8);
		z-index: 99999;
		display: none;
		top: 0;
		left: 0; 
		}
	
	.reveal-modal {
		visibility: hidden;
		top: 100px; 
		left: 50%;
		margin-left: -300px;
		width: 570px;
		height:340px;
		background: #ffffff; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZmRmZGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #ffffff 0%, #dfdfdf 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dfdfdf)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ffffff 0%,#dfdfdf 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ffffff 0%,#dfdfdf 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ffffff 0%,#dfdfdf 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ffffff 0%,#dfdfdf 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dfdfdf',GradientType=0 ); /* IE6-8 */
		position: absolute;
		z-index: 999999;
		padding: 30px 40px 34px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-box-shadow: 0 0 10px rgba(0,0,0,.4);
		}
		
	.reveal-modal.small 		{ width: 200px; margin-left: -140px;}
	.reveal-modal.medium 		{ width: 400px; margin-left: -240px;}
	.reveal-modal.large 		{ width: 600px; margin-left: -340px;}
	.reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}
	
	.reveal-modal .close-reveal-modal {
		font-size: 22px;
		line-height: .5;
		position: absolute;
		top: 8px;
		right: 11px;
		color: #aaa;
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		font-weight: bold;
		cursor: pointer;
		} 
#myModal p { font-size:15px;}
#myModal form { width:350px; margin:0 auto;}
#myModal form label { float:left; width:100px;}
#myModal form input[type=submit] { float:none;}
#myModal .submitform { text-align:center;}
#myModal h2 {background:url(../images/newsletter-icon-small.png) no-repeat left 3px;padding-left:48px;font-size:24px; color:#ff8400; font-weight:normal;}
.newsletter-response { text-align:center; padding:10px; background:#fff;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px; display:none; margin-bottom:15px;}
.dropdown 
{
color: #555;
margin: 3px -22px 0 0;
width: 143px;
position: relative;
height: 17px;
text-align:left;
font-family: Arial;
font-weight: bold;
}
.submenu
{
background: #fff;
position: absolute;
top: -12px;
left: -20px;
z-index: 100;
width: 135px;
display: none;
margin-left: 10px;
padding: 40px 0 5px;
border-radius: 6px;
box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
}
.dropdown li a 
{
color: #555555;
display: block;
font-weight: bold;
padding: 6px 15px;
cursor: pointer;
text-decoration:none;
}

.dropdown li a:hover
{
background:#155FB0;
color: #FFFFFF;
text-decoration: none;
}
a.categories
{
font-size: 14px;
line-height: 16px;
color: #555;
position: absolute;
z-index: 110;
display: block;
padding: 11px 0 0 20px;
height: 28px;
width: 121px;
margin: -11px 0 0 -10px;
text-decoration: none;
background: url(../images/arrow.png) 116px 17px no-repeat;
cursor:pointer;
}
.root
{
list-style:none;
margin:0px;
padding:0px;
font-size: 13px;
padding: 11px 0 0 0px;
border-top:1px solid #dedede;
}